<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Context Menu of the Navigator View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Navigator_7439188.html">Navigator</a></span>
              </li>
              <li>
                <span><a href="Navigator-View_7439192.html">Navigator View</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Context Menu of the Navigator View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Oliver Schmid</span> on Jun 18, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              Context menus will pop up when right-clicking a Project or an Object in the Object tree. This allows a user to manage Objects or create new ones. The context menu is different for Projects and Objects and it varies depending on what kind of Object has been selected.
            </p>
            <p class="noindent">
              If a Project folder is preselected, you can deactivate, reactivate or delete it if you have the authority to do so. The Project will disappear from the Project list until it is reactivated. Its published resources will remain readable. You can also deactivate, reactivate, or delete a Project by choosing the items from “File” in the menu bar. The <a href="7439216.html">Project &amp; User Management</a> can be opened directly from here by right-clicking a Project.
            </p>
            <p class="noindent">
              To open an Object, double-click it or right-click it and select “Open”. In accordance with its document type, the file will be opened in a default editor. Click “Open With” to choose another editor. To delete an Object, right-click it and select “Delete”. You must have the necessary access rights to do so. All Objects can be exported as files from here. Click “Show Revisions” to view the file’s history. You can also open or reload the corresponding metadata or viewt the technical metadata. Please see the succeeding chapters for more information about the <a href="7439216.html">user rights management</a>, the <a href="Revisions-and-Locking-Mechanism_7439262.html">revision control</a> and the <a href="Metadata-Editor_7439270.html">application of metadata</a>.
            </p>
            <p class="stmary-10x-x-109">
              If an <a href="Editions_7439238.html">Edition</a>, <a href="Collections_7439242.html">Collection</a> or <a href="Aggregations_7439234.html">Aggregation</a> is selected, the context menu offers the item “Edit”. The <a href="Aggregations-Editor_7439445.html">Aggregations Editor</a> opens if you click here. In the case of Editions and Collections, <a href="Publish_7439459.html">publication</a> via context menu is possible as well.
            </p>
            <p class="stmary-10x-x-109">
              The context menu of the Navigator allows you to <a href="Features-of-the-XML-Editor_7439324.html">associate an XML document with an adaptor</a>. Images and XML documents can also be added to the <a href="Text-Image-Link-Editor_7439374.html">Text Image Link Editor</a>.
            </p>
            <p class="noindent">
              To import a copied Object into another Project, you can right-click an Object and select “Copy”, then right-click a Project and select “Paste”. You can also copy the URI (Uniform Resource Identifier) of a Project or Object to the clipboard so that it can be used by other applications different from TextGridLab. If you select “Show CRUD warnings”, you can see if there are problems with the database. If <a href="Publish-Tool-SADE_8129840.html">SADE</a> is installed, an Object can be published with SADE via the context menu of the Navigator.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
